/* This is the style sheet for utterpants*/
/* external css file */
/* filename 'pantstyle.css' */
/* NO HTML MARKUP ALLOWED */
/* Last Edited by Keli 14 December 2005*/
/* CHANGELOG - newest first*/
/* body text indent styles added, list re-ordered and comments added*/
/* 18 April 2005 MPTLOTR styles added*/
/* 12 Jan sans maroon style added*/
/* DO NOT CHANGE ANYTHING IN THIS FILE WITHOUT MY PERMISSION!*/

/* main body style*/
/* hides horizontal scrollbar on divs in IE and Mozilla*/
/* defines the scrollbar colours in IE only. Ignored by Mozilla*/
}
body {
scrollbar-face-color: #CD5C5C;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #000000;
scrollbar-3dlight-color: #E8B3B3;
scrollbar-arrow-color: #FFFFFF;
scrollbar-track-color: #B03060;
scrollbar-darkshadow-color: #000000;
overflow-x: hidden;
overflow-y: auto;

/* page heads*/
}
.titlesHuge{
	cursor: default;
	font-size: 48px;
	line-height: 100%;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, "Sans Serif";
	left: auto;
}
.titlesBig{
	cursor: default;
	font-size: 30px;
	line-height: 100%;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, "Sans Serif";
	left: auto;
}
.titlesBlackbold{
	cursor: default;
	font-size: 28px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, "Sans Serif";
	left: auto;
}
.titlesRedbold{
	cursor: default;
	font-size: 28px;
	text-decoration: none;
	font-weight: bold;
	color: #FF0000;
	font-family: Verdana, Arial, "Sans Serif";
	left: auto;

/* subheads*/
}
.404Title{
	cursor: default;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, "Sans Serif";
	left: auto;
}
.subtitBlack{
	cursor: default;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.subtitMaroon{
	cursor: default;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	color: #B03060;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}	
.subtitMaroonMP{
	cursor: default;
	font-size: 22px;
	text-decoration: none;
	color: #B03060;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.subtitRed{
	cursor: default;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	color: #FF0000;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.subtitWhite{
	cursor: default;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
	
/* body text*/	
}	
.body404{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	line-height: 140%;
	margin-top: 0px; margin-left: 0px;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}	
.body{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	text-indent:0.5cm;
	color: #B03060;
	line-height: 140%;
	margin-top: 0px; margin-left: 0px;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}	
.bodynoindent{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	color: #B03060;
	line-height: 140%;
	margin-top: 0px; margin-left: 0px;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}	
.bodyBold{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #B03060;
	line-height: 140%;
	margin-top: 0px; margin-left: 0px;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.bodyBlack{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	text-indent:0.5cm;
	color: #000000;
	line-height: 160%;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.bodyBlackbold{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	line-height: 160%;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}	
.bodyBlack_noindent{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	line-height: 160%;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}	
.bodyMauve{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	text-indent:0.5cm;
	color: #6633CC;
	line-height: 140%;
	margin-top: 0px; margin-left: 0px;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}	
.bodyMauve_noindent{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	color: #6633CC;
	line-height: 140%;
	margin-top: 0px; margin-left: 0px;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}	
.bodySerif{
	cursor: default;
	font-size: 14px;
	text-decoration: none;
	text-indent:0.5cm;
	color: #000000;
	line-height: 140%;
	margin-top: 0px; margin-left: 0px;
	font-family: Times New Roman, Times, "serif";
	left: auto;
}
.bodySerif_noindent{
	cursor: default;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
	line-height: 140%;
	margin-top: 0px; margin-left: 0px;
	font-family: Times New Roman, Times, "serif";
	left: auto;
}	
.bodyWhite{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 140%;
	margin-top: 0px; margin-left: 0px;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.bodyWhiteBold{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 140%;
	margin-top: 0px; margin-left: 0px;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}	
.snowWhite{
	cursor: default;
	font-size: 13px;
	text-decoration: none;
	text-indent:0.5cm;
	color: #000000;
	line-height: 150%;
	font-family: Arial, "Sans Serif";
        text-align: justify;
	/*left: auto;*/
}	
.snowWhite_noindent{
	cursor: default;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
	line-height: 150%;
	font-family: Arial, "Sans Serif";
        text-align: justify;
	/*left: auto;*/

/* sidebar text*/	
}	
.blackPullquote{
	cursor: default;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
	line-height: 160%;
	margin-top: 0px; margin-left: 0px;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.maroonPullquote{
	cursor: default;
	font-size: 11px;
	text-decoration: none;
	color: #B03060;
	line-height: 150%;
	margin-top: 0px; margin-left: 0px;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}	
.whitePullquote{
	cursor: default;
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 160%;
	margin-top: 0px; margin-left: 0px;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
	
/* Body Text where tight leading is required */
}
.sans{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.sansBold{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.sansMaroon{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	color: #B03060;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.sansRed{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	color: #FF0000;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.sansRedBold{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #FF0000;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.sansWhite{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.sansWhiteBold{
	cursor: default;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
	
/* Small body Text where tight leading is required */	
}
.noteBlack{
	cursor: default;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.noteRed{
	cursor: default;
	font-size: 10px;
	text-decoration: none;
	color: #FF0000;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}	
.noteGrey{
	cursor: default;
	font-size: 10px;
	text-decoration: none;
	color: #666666;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.noteWhite{
	cursor: default;
	font-size: 10px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
	
/* Body Text for thumbnail picture descriptions */		
}
.thumbBlack{
	cursor: default;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.thumbBold{
	cursor: default;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.thumbMaroon{
	cursor: default;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #B03060;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.thumbWhite{
	cursor: default;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;
}
.thumbWhitebold{
	cursor: default;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Verdana, "Sans Serif";
	left: auto;

/* Default Link style */
}
A.linkNav:link {
	color: #FF00FF;
}
A.linkNav:visited {
	color: #FF00FF;
}
A.linkNav:hover {
	color: #6600CC; text-decoration: underline;

/* 28px Heading Link style */
}
A.linkHead:link {
	color: #B03060;
	font-size: 28px;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Verdana, "Sans Serif";
}
A.linkHead:visited {
	color: #778899;
	font-size: 28px;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Verdana, "Sans Serif";
}
A.linkHead:hover {
	color: #00008B; text-decoration: underline;
	font-size: 28px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";

/* Huge Link style */
}
A.linkHuge:link {
	color: #000000;
	font-size: 28px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";
}
A.linkHuge:visited {
	color: #000000;
	font-size: 28px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";
}
A.linkHuge:hover {
	color: #B03060;
	font-size: 28px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";

/* Big Link style */
}
A.linkBig:link {
	color: #B03060;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";
}
A.linkBig:visited {
	color: #778899;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";
}
A.linkBig:hover {
	color: #00008B; text-decoration: underline;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";

/* Story Link style */
}
A.linkNews:link {
	color: #B03060;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";
}
A.linkNews:visited {
	color: #778899;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";
}
A.linkNews:hover {
	color: #00008B; text-decoration: underline;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";

/* Default inline link style */
}
A.linkSmall:link {
	color: #B03060;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";
}
A.linkSmall:visited {
	color: #778899;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";
}
A.linkSmall:hover {
	color: #00008B;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";
	
/* MP inline link style */
}
A.linkMP:link {
	color: #B03060;
	font-size: 12px;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";
}
A.linkMP:visited {
	color: #778899;
	font-size: 12px;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";
}
A.linkMP:hover {
	color: #00008B; text-decoration: underline;
	font-size: 12px;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";

/* White Reversed out Link style */
}
A.linkWhite:link {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";
}
A.linkWhite:visited {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";
}
A.linkWhite:hover {
	color: #FFFF00; text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";

/* White Reversed out Big Link style */
}
A.linkWhiteBig:link {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";
}
A.linkWhiteBig:visited {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";
}
A.linkWhiteBig:hover {
	color: #FFFF00; text-decoration: underline;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Verdana, "Sans Serif";
}

/* added glidetext style 14/12/05 for S&M story to fix Firefox bug not recognising css in html file*/

}
.glidetext{
	position: relative;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	line-height: 120%;
	font-family: Arial, Verdana, Sans Serif;
	left: 0px;
	left: -500px;
	top: 10px;
}

/* END OF FILE*/
